#schrift  {position:absolute; top:-400px;}

.schrift  {position:absolute; top:-400px;}

#icon_standard  {position:absolute; top:-400px;}

.icon_standard  {position:absolute; top:-400px;}


#show_small_font  {font-weight:bold; color:#bfbfbf; margin-right:5px; font-size:10px;}
#show_normal_font {font-weight:bold; color:#bfbfbf; margin-right:5px; font-size:12px;}
#show_big_font    {font-weight:bold; color:#bfbfbf; margin-right:0px; font-size:14px;}

img {
  border:none;
}

/* neue zeile */
.nz {
  clear: both;
}

/*
br.nz {
  height:0;
  margin:0;
  font-size: 1px;
  line-height: 0;
}*/

h1, h2, h3, h4, h5, h6, p, form {
  margin:0;
  padding:0;
}

/* unsichtbar */
.u, h6 {
  position:absolute;
  top:-1000px;
  left:-1000px;
  width:0px;
  height:0px;
  overflow:hidden;
  display:inline;
}

.hidden {
  position:absolute;
  top:-400px;
  display: none;
}

ul.hidden li a:focus,
ul.hidden li a:hover,
ul.hidden li a:active {
  font: bold 0.8em verdana, sans-serif;
  position: absolute;
  top: 386px;
  left: 10px;
  text-decoration: none;
  color:#000;
}

/* Druckansicht */
#druckkopf {
  display: none;
}


/* Sprachblock */
#sprache{ 
  float: right;
  background:#ffffff;
  margin-right:3%;
  width:14px;
  height:20px;
  text-align:center; 
}

* html div#sprachblock {
  margin-top:-0.1em; margin-right:6%; width:37px;/* Workaround gegen den 3-Pixel-Bug des Internet Explorers */
}

#sprachblock img {
  padding:0.0em;
}
#sprachblock {
  float: right;
  margin-right:5%;
  width:14px;
  height:20px;
  text-align:center;
   margin-top:-0.05em;
}


#sprachblock a span img {
  margin:0px; 
  
}
* html #sprachblock ul li a span img {
  padding:3px;
}

#sprachblock a:hover,
#sprachblock a:focus,
#sprachblock a:active{
  /*background-color: #4D565E;*/
}


.unhigh { 
  list-style-image:url('/d/standard/pfeil.gif') 
}

#inhalt.mitmodule ul li {
  margin-left: 1.8em;
}

#inhalt.mitmodule ul li ul li{
  margin-left: 1.0em;
}

#inhalt.mitmodule ol li {
  margin-left: 1.8em;
}

#inhalt.mitmodule ol li ol li{
  margin-left: 1.0em;
}

#inhalt.mitmodule ol li ul li{
  margin-left: 1.0em; 
}

#inhalt.mitmodule ul li ol li{
  margin-left: 1.0em;
}

#contentnavigation {
  float:left;
  margin-top:0.0em;
  width:23%;
}

div.actions {
  line-height: 150%;
  margin-bottom:10px;
}

#rightcontent .actions .legend {
  padding-left: 22px;
  background-size: 14px;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: 2px;
}

#rightcontent p { 
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
  text-align:left;
  vertical-align:top;
  margin-top: 6px;
  margin-bottom:6px;
  margin-right:0px;
  margin-left:0px;
  padding:0px;
  line-height:18px;
}

#rightcontent div.inhalt_rahmen {
  vertical-align: top;    
  padding-left:0.5em;
  padding-right: 0.5em;
  padding-top:0.3em;
  padding-bottom:0.3em;
  margin-left:0%;
  margin-right:0%;
  margin-top:0%;
	border: 1px solid #cccccc;
    
}
#rightcontent p.inhalt_grau {
  vertical-align: top;    
  padding-left:0.5em;
  padding-right: 0.5em;
  padding-top:0.3em;
  padding-bottom:0.3em;
  margin-left:0%;
  margin-right:0%;
  margin-top:0%;
  background:#efefff;
}



#inhalt p { 
  font-size:100%;
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
  /*text-align:justify;*/
  vertical-align:top;
  margin-top: 6px;
  margin-bottom:6px;
  margin-right:0px;
  margin-left:0px;
  padding:0px;
  line-height:18px;
}

#inhalt p.inhalt_grau {
  vertical-align: top;    
  padding-left:0.5em;
  padding-right: 0.5em;
  padding-top:0.3em;
  padding-bottom:0.3em;
  margin-left:0%;
  margin-right:0%;
  margin-top:0%;
	background:#efefff;
}

#inhalt div.inhalt_rahmen {
  vertical-align: top;    
  padding-left:0.5em;
  padding-right: 0.5em;
  padding-top:0.3em;
  padding-bottom:0.3em;
  margin-left:0%;
  margin-right:0%;
  margin-top:0%;
	border: 1px solid #cccccc;
    
}

#inhalt p.kursiv {
	font-style: italic;
	color: #000000;
	width:50%;
	min-height:170px;
	height:170px;
	vertical-align: top;    
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-top:0.3em;
  padding-bottom:0.3em;
  margin-left:0%;
  margin-right:0%;
  margin-top:0%;
  border: 1px solid #cccccc;
	margin:auto;
}




/* Navigationslinks im Content-Bereich als Liste */
.navi_mainpage a, .navi_mainpage a:visited, .navi_mainpage a:hover, .navi_mainpage a:active {
  font-size:100%;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#000000;
  background-image:url(/d/standard/pfeil-orange.png); 
  background-repeat:no-repeat;
  padding-left: 15px;
  margin-left:6px;
  margin-top:3px;
  margin-bottom:3px;
}

/* Navigationslink in der rechten Spalte */
.news_titel a {
  font-size:95%;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#000000;
  background-image:url(/d/standard/pfeil-orange.png); 
  background-repeat:no-repeat;
  padding-left: 15px;
  margin-top:3px;
  margin-bottom:3px;
}

/* Wie H2, aber in rot, fuer Warnungen etc. */
.h2rot { 
  font-size:120%;
  font-weight:bold;
  color:#800000;
  margin-top:5px;
  margin-bottom:5px;
  text-align:center;
}

.rot  {
  font-weight:bold;
  color:#800000;
}

span.error {
  display:block;
  color: #800000;
  font-weight: bold;
}
div.error {
  background-color: #800000;
  margin-bottom: 5px;
  padding: 5px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.alert {
  border-width:2px;
  border-style:solid;
  border-color: #ff0000;
  /*font-weight:bold;*/
  padding:10px !important;
}

.motd-semapp {
    margin-bottom: 2em;
}

/**** ULB ****/

.klein, table.klein td {
  font-size: 85%;
}

ul.nodots {
  list-style: none; padding: 0; margin:0 ;
}
ul.nodots li {
  margin-left:0px !important;
}


a.internal {
  background: url(/d/standard/link-icon-intern.gif) no-repeat left center;
  padding-left: 15px;
}
a.external {
  background: url(/d/standard/link-icon-extern.gif) no-repeat left center;
  padding-left: 15px;
}


/* id fuer Links auf externe Seiten */
/*
#external {
  padding-right: 15px;
  background: url(/d/standard/www.gif) no-repeat right center;
}
*/


/* fuer Text mit Pfeil nach rechts */
/*
#forward {
  padding: 0px;
  padding-left: 22px;
  background: url(/d/standard/pfeil-orange.png) no-repeat left center;
}
*/

/* fuer Text mit Pfeil nach rechts in der rechten Spalte */
div.reforward {
  padding: 0px;
  padding-left: 22px;
  background: url(/d/standard/pfeil-orange.png) no-repeat left 2px;
}

/* fuer Text mit Pfeil nach links */
#back {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  color: #000000;
  padding: 0px;
  padding-left: 15px;
  background: url(/d/standard/zurueck.gif) no-repeat left center;
}
/* minimaler Abstand nach oben und unten */
.margin_min {margin-top: 0px; margin-bottom: 3px;}

/* Abstand oben und unten */
.margin_bottom_1 { margin-bottom: 10px !important; }
.margin_bottom_2 { margin-bottom: 20px !important; }
.margin_top_1 { margin-top: 10px !important; }
.margin_top_2 { margin-top: 20px !important; }

/* Navigationslinks im Content-Bereich der Startseite */
div.navi_mainpage {
  background-image:url(/d/standard/pfeil-orange.png);
  background-position: 0px 2px;
  background-repeat:no-repeat;
  padding-left:16px;
}
.navi_mainpage a, .navi_mainpage a:visited, .navi_mainpage a:hover, .navi_mainpage a:active {
  background-repeat:no-repeat;  font-size:100%;
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
}
div.navi_subpage {
  background-image:url(/d/standard/pfeil-orange.png);
  background-position: 0px 2px;
  background-repeat:no-repeat;
  padding-left:16px;
  margin-bottom:5px;
}
.navi_subpage a, .navi_subpage a:visited, .navi_subpage a:hover, .navi_subpage a:active {
  background-repeat:no-repeat;  font-size:100%;
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
  font-weight:bold;
}

/* Tabellen allgemein */
table {
  font-family:Arial,Helvetica,sans-serif;
  font-size:100%;
  font-style:normal;
  font-weight:normal;
  color:#000000;
  border-collapse: collapse;
}
/*
table.editor td, table.resulttab td, table.normal td { 
  padding:3px;
  border:1px solid #cccccc;  
}
*/

table.legend td{
  padding:3px;
}

table.resulttab td{ 
  padding:3px;
  border:1px solid #cccccc;
}

/* diverse Tabellen */
table.editor, table.editornoline, table.resulttab, table.normal {
  /*background-color:#f9f9fb;*/
  border:1px solid #cccccc;
  font-size: 100%;
  width: 100%;
}

/* Tabelle fuer Semesterapparate-Liste */
table.osapList {
  /*font-size: 100%;*/
  border-spacing: 0px;
  empty-cells: show;
}

table.osapList caption {
  text-align: left;
  font-weight: bold;
  /*font-size: 90%;*/
  margin-bottom: 5px;
}

table.osapList tr {
  border-bottom: 1px solid #a9a69d; 
  border-top: 1px solid #a9a69d; 
}

table.osapList td, table.osapList th {
  vertical-align: top; 
  overflow: hidden;
  padding: 2px 5px;
  border-left: 1px solid #a9a69d; 
}

table.osapList td.c1, table.osapList th.c1 {
  border-left: 0px solid #a9a69d;
}

table.osapList th {
  text-align: left;
}

div.osapHTML { 
  padding: 7px 7px 7px 0;
  margin-bottom: 7px;
}
div.osapText {
  padding: 7px 7px 7px 0;
  margin-bottom: 7px;
}
td.osapButtons {
  padding: 4px 0 2px 4px;
}

/* Seitennavigation in Trefferlisten */
#browseline {
  text-align:center;
  margin-top:15px;
}
#browseline img {
  margin-left: 5px;
  margin-right: 5px;
}
#browseline span.nav_actPage {
  letter-spacing: 2px;
  font-weight: bold;
  margin-left: 4px;
  margin-right: 1px;
}
#browseline span.nav_otherPage {
  margin-left: 5px;
  margin-right: 5px;
}

/* Trefferlisten */
table.resulttab {
  width: 100%;
}

table.resulttab td.col1 {
  width: 24px;
  text-align: center;
}
table.resulttab td.col2 {

}
table.resulttab td.col3 {
  width: 85px;
  text-align: right;
}
table.resulttab td { 
  vertical-align: top;
}
.resultTitle {
  font-weight: bold;
  overflow: hidden;
  width: 100%;
  display: block;
}
.resultRights {
  white-space: nowrap;
  font-weight: normal;
  display: block;
  font-size: 80%;
}
.resultAuthor {
  font-style: italic;
  display: block;
  margin-top: 2px;
  margin-bottom: 2px;
}
.resultType {
  font-weight: bold;
}
.resultDate {
  font-weight: normal;
}
.resultID {
  font-weight: bold;
}


/* MyCoRe Editor */

table.editor caption, table.normal caption, table.resulttab caption, th, td.formhead { 
  background-color:#F2F2F2;
  border:1px solid #cccccc;
  border-bottom-width:0;
  text-align: left;
  /*font-size: 80%;
  padding:1px 1px 1px 2px !important;*/
  font-weight: bold;
  padding: 8px 4px;
}

table.editor { 
  /*background-color:#f9f9fb;*/
  border:1px solid #cccccc;
}

td.editorHeadline { 
  background-color:#dadfe5; 
  padding:0px; 
}

td.editorValidationMessage { 
  font-weight:bold; 
  color:#ffffff; 
  background-color:#FF0000;
  padding:3px; 
}
td.editorCellWithPanelLinesOff {
  padding:3px;
}

td.editorCellWithPanelLinesOn {
  border-left:1px solid #cccccc;
}

td.editorCellWithCompLinesOff {
  padding:3px;
}

td.editorCellWithCompLinesOn {
  padding:3px;
  border-left:1px solid #cccccc;
}

td.editorCellValidationFailed {
  padding:3px;
  border:2px solid #ff0000;
}

table.editorPanel { }

td.editorRepeaterButton { 
  padding-right:3px; 
  padding-bottom:3px; 
}

.editorText {
  font-size:85%;
  font-family:Arial, Helvetica, sans-serif;
  line-height:14px;
}

.editorTextSelected {
  font-size:100%;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  line-height:14px;
}

td.editorHLine {
  border-top:1px solid #d7d7d7;
  border-left:1px solid #d7d7d7;
}

.editorButton, input.submit {
  background-color: #266AB3;
  background-image: url("/d/standard/button_bg_blue.png");
  background-repeat: repeat-x;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: normal;
  height: 28px;
  margin: 0;
  padding-bottom: 0.15em;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.editorallnoline, table.editorallnoline, table.editorallnoline td {
  border-width: 0px !important;
  padding: 0px !important;
}

table.editorallnoline_withspaces td {
  border-width: 0px !important;
  padding: 3px !important;
}

/* Formularfelder */
textarea, input, select {
  font-family:Arial,Helvetica,sans-serif;
  font-size:100%;
  padding: 0 6px;
  border-radius: 4px;
  border: 1px solid #ccc;
  vertical-align: middle;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

textarea {
  padding: 4px 6px;
}

input {
  line-height: 28px;
}

input[type=radio] {
  margin-right: 4px;
  vertical-align: baseline;
}
input[type=image] {
  border: 0px solid #ccc;
  padding: 0;
}
/* for IE 10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  input[type=text], input[type=password] {
    height: 28px;
  }
  input[type=radio] {
    vertical-align: text-bottom;
  }
}
/* for Edge */
_:-ms-lang(x), _:-webkit-full-screen, input[type=radio] {
  vertical-align: text-bottom;
}

/* Index Suche */
#indexSearch {
  margin: 10px 0;
}
#indexSearch #indexSearchForm1 {
  float:left;
  margin-right:20px;
}
#indexSearch #indexSearchForm2 {
}

#indexSearchResults {
  clear:both;
  padding-top:20px;
}

#indexSearchResults dd {
  padding-top:10px;
  padding-left:20px
}

img.indexSearchFolderImg {
  vertical-align: bottom;
  margin-right: 5px;
}
img.indexSearchPlainImg {
  vertical-align: bottom;
  margin-right: 0px;
}

#indexSearchAZ {
  margin: 10px 0;
}

table.indexSearchValues {
  margin-top: 5px;
  font-size: 100%;
}
table.indexSearchValues tr td {
  padding-bottom: 5px;
  padding-right: 15px;
}

/* /icons/ fuer RSS, XML etc. */
span.orangeicon {
  border-style: solid;
  border-color: rgb(255, 204, 153) rgb(102, 51, 0) rgb(51, 51, 0) rgb(255, 153, 102);
  border-width: 1px;
  margin: 0pt 2px;
  padding: 0px 2px;
  background: rgb(255, 102, 0) none repeat scroll 0%;
  font-size: 0.8em;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  color: rgb(255, 255, 255);
}

.vcard {
    background-color: #F2F2F2;
    clear: both;
    margin-bottom: 20px;
    padding: 10px 10px 0;
}
.tt_address_phone {
    padding-bottom: 10px;
}
.tt_address_mail {
    margin-top: 8px;
}
.tt_address_addr {
    margin-bottom: 8px;
}
a.mail img, a.download img {
    margin-right: 3px;
}


